@media screen and (max-width:639px){
    .nav > li > a {
        letter-spacing: 1px;
        font-size: 15px;
    }
    .home_middle h2 {
        font-size: 38px;
        line-height: 44px;
        width: 100%;
        margin-bottom: 30px;
    }
    .home_middle p{
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 25px;
    }
    .home_middle h3 {
        margin-top: 20px;
    }
    .homebanner_overlay {
        top: 7px;
    }
    .overlay-bg {
        width: 230px;
        height: 230px;
        padding: 50px 30px;
    }
    .overlay_text {
        font-size: 26px;
        line-height: 36px;
    }
    .footer-logo {
        padding: 35px 0;
    }
    .home_middlesection_bottom p {
        font-size: 20px;
    }
    .bottom_box .btn {
        margin-top: 0;
    }
    .bottom_box p{
        font-size: 16px !important;
        line-height: 22px;
    }
    .footer{
        padding: 50px 0;
    }
    .footer_left_title {
        padding-bottom: 10px;
    }
    .contact_info{
        margin-top: 25px;
    }
    .footer_web_info {
        padding: 25px 0;
    }
    /****************Community Service*******************/
    .community_middle{
        background: url(../images/community-service-bg1.png) no-repeat;
        background-position: left top 260px;
    }
    .community_top_right {
        padding-top: 20px;
    }
    .banner-overlay {
        padding: 40px 0;
        position: inherit;
    }
    .banner-overlay-text {
        font-size: 32px;
        line-height: 36px;
    }
    .community_bottom_section h2 {
        font-size: 44px;
        padding-bottom: 20px;
    }
    .community_bottom_section p {
        width: 100%;
        padding-bottom: 35px;
    }
    .community_bottom_section .btn {
        padding: 15px 40px;
    }
    /****************Contact-Us*******************/
    .contact_top_section {
        padding: 45px 0;
    }
    .contact_bottom_section {
        padding: 40px 0;
    }
    /****************OurPeople-Section***********/
    .people_info_section h4 {
        font-size: 30px;
        line-height: 30px;
    }
    .people_info_section.executive h4 {
        font-size: 30px;
        line-height: 30px;
    }
    .ourpeople_topsection p {
        padding: 60px 0;
    }
    .ourpeople_bottomsection h2 {
        font-size: 36px;
        padding-bottom: 15px;
    }
    .ourstory_subsection {
        padding: 70px 0;
    }
    .our_story_info_section {
        padding-top: 40px;
    }
    .people_img {
        width: 50%;
    }
    /*****************AboutUs*******************/
    .aboutus_middlebottomsection h2 {
        font-size: 40px;
        padding-bottom: 30px;
    }
    .aboutus_bottomsection h2{
        font-size: 36px;
        padding-bottom: 20px;
    }
    .aboutus_bottomsection img {
        margin-top: 15px;
    }
    /****************Our-Services*******************/
    .our_future_bg {
        padding: 40px 0;
    }
    .servicebox img {
        width: 45%;
    }
    .service_bottomsection{
        padding: 45px 0;
    }
    .service_bottomsection h2 {
        font-size: 34px;
    }
    .service_bottomsection p {
        width: 95%;
    }
    .service_bottomsection img {
        width: 90%;
    }
    /*******************AboutUs**********************/
    .aboutus_middlesection {
        padding: 40px 0;
    }
    .left_objectivebox .objectivebox {
        width: 46%;
        margin-right: 15px;
    }
    .objectivebox p {
        font-size: 16px;
    }
    .aboutus_middlebottomsection h2 {
        font-size: 36px;
    }
    .aboutus_middlebottomsection img {
        margin-bottom: 30px;
    }
    .memberbox ul li{
        width: 100%;
    }
    .aboutus_membersection h2 {
        font-size: 34px;
        padding-bottom: 20px;
    }
    .aboutus_membersection h3 {
        padding-bottom: 50px;
    }
    .aboutus_middlesection{
        padding: 40px 0;
    }
    .aboutus_membersection h2 {
        font-size: 32px;
        padding-bottom: 20px;
    }
    .ourstory_section {
        padding: 20px 0;
    }
}